[submodule "external/log4cxx"]
	path = external/log4cxx
	url = https://github.com/apache/logging-log4cxx.git
[submodule "external/argparse"]
	path = external/argparse
	url = https://github.com/p-ranav/argparse.git
[submodule "external/fluidsynth"]
	path = external/fluidsynth
	url = https://github.com/FluidSynth/fluidsynth.git
[submodule "external/magic_enum"]
	path = external/magic_enum
	url = https://github.com/Neargye/magic_enum.git
